@charset "utf-8";
*{margin:0;padding:0;}
body{background:none repeat scroll 0 0 #F0F2F4;color:#202020;font-size:12px;font-family: 微软雅黑,宋体,幼圆,Arial,Verdana;line-height:24px;}
html,body,div,h1,h2,h3,h4,h5,h6,ul,ol,dl,li,dt,dd,p,blockquote,pre,form,fieldset,table,th,td,span,input,textarea{margin:0;padding:0;}
ul,li{list-style:none outside none;}
a{color:#202020;text-decoration:none;}
a:hover {color: #0096D7;}
.clearfix{}
.clearfix:after{clear:both;content:".";display:block;font-size:0;line-height:0;visibility:hidden;}
.container{background:url("../images/top.png") repeat-x scroll 0 0 rgba(0,0,0,0);clear:both;}
.wrap{width:1000px;margin:0 auto;}
.fleft{float:left;}
.fright{float:right;}
.mt20{margin-top:20px;}
.pt20{padding-top:20px;}
#header{height:128px;min-width:980px;background:none repeat scroll 0 0 #FFFFFF;}
#header .topbar{background-color:#F6F6F6;border-bottom:1px solid #F0F0F0;color:#7D7D7D;font-size:12px;height:31px;line-height:31px;}
#header .topbar a{color:#7D7D7D;}
#header .topbar .site_sub{background-image:url("../images/fav.png");background-position:0 0;background-repeat:no-repeat;width:240px;}
#header .topbar .site_sub A{color:#666666;display:block;float:left;text-align:center;width:100px;}
#header .topbar .site_r{}
#header .topbar .site_r span{margin-right:5px;}
#header .topbar .site_r span.lang a{color: #7F7F7F;font-family: Tahoma,Geneva,sans-serif;line-height: 12px;margin-left: 20px; padding-left: 20px;}
#header .english {background: url("../images/america.gif") no-repeat scroll 0 3px rgba(0, 0, 0, 0);}
#header .chinese {background: url("../images/china.gif") no-repeat scroll 0 3px rgba(0, 0, 0, 0);}
#site{padding-top:25px;}
#site .logo{width:250px;float:left;}
#site .logo img{height:65px;}
#site .navigation{float:right; background: url("../images/nav_bg.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);height: 40px; line-height:40px; margin-top:11px;}
#site .navigation ul{margin: 0;padding: 0 9px;z-index: 5;}
#site .navigation li{float:left;font-size:16px;position:relative;}
#site .navigation li a.item{color:#F5F5F5;display:inline-block;float:left;height:40px;line-height:40px;overflow:hidden;white-space:nowrap;padding:0 16px;margin-right:5px;}
#site .navigation li a.item:hover,#site .navigation li a.cur{ background-color:#454545;color:#FFFFFF;}
#site .navigation li .hover{background:url("../images/arr_1.gif") no-repeat scroll 50% 100% rgba(0,0,0,0);}
#site .navigation .menu{background:none repeat scroll 0 0 #505050;box-shadow:3px 3px 3px rgba(6,0,1,0.2);color:#5F5F5F;font:14px/33px "微软雅黑";padding:0;position:absolute;top:40px;left:0px;width:120px;z-index:999;}
#site .navigation .menu a{border: 0 none;float: left;font-weight: normal;margin: 0; padding:0;text-align: center;width: 120px;color:#FFFFFF;}}
#site .navigation .menu a:hover {background: none repeat scroll 0 0 #454545;font-weight: bold;}

.inner_banner{ background: url("../images/ban_list.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);height: 140px;text-align: center;}
.inner_banner h1 {color: #FFFFFF;font-size: 28px;letter-spacing: 2px;margin-bottom: 14px;padding-top:40px;}
.inner_banner p {color: #066199;font-size: 18px;}	

.fullSlide{width:100%;position:relative;height:370px;background:#000;overflow:hidden;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:370px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:410px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on{background:#f00;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:15%;z-index:1;width:40px;height:60px;background:url("../images/slider-arrow.png") -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:15%;background-position:-6px -137px;}
.service{}
.service li{float:left;width:240px;margin-right:13px;}
.service li:last-child{margin-right:0;}
.service li h1{color:#333333;font-size:14px;line-height:30px;}
.service li p{color:#666666;line-height:25px;width:230px;font-size:12px}
.friendlink{}
.friendlink .hd{height:30px;line-height:30px;border-bottom:1px dashed #DDDDDD;}
.friendlink .hd h3{float:left;padding-left:15px;}
.friendlink .hd a{float:right;padding-right:15px;}
.friendlink .bd{padding:7px 10px;}
.friendlink .bd li{padding:0 8px;float:left;}
.friendlink .bd li a{text-align:center;font-size:12px;}
.banner{height:370px;width:100%;}
.banner_about{background:url("../images/banner_about.jpg") no-repeat scroll center top rgba(0,0,0,0);height:106px;}
#instro{background:url("../images/instro.png") no-repeat scroll center center transparent;}
#contact{background:url("../images/job.png") no-repeat scroll center center transparent;}
#product{background:linear-gradient(45deg,#1F221F 0%,#0CA818 100%) repeat scroll 0 0 rgba(0,0,0,0);box-shadow:0 3px 7px rgba(0,0,0,0.2) inset,0 -3px 7px rgba(0,0,0,0.2) inset;color:#FFFFFF;text-shadow:0 1px 3px rgba(0,0,0,0.4),0 0 30px rgba(0,0,0,0.075);height:289px;padding-top:60px;text-align:center;}
#product .proTit{color:#fff;font-size:50px;font-weight:600;margin-bottom:2pxfont-weight:bold;letter-spacing:-2px;line-height:1;}
#product .proop{color:#FFFFFF;font-size:16px;font-weight:normal;margin:8px 0;}
#product .prodesc{font-size:20px;}
#product #p2{margin-top:30px;}
#product .dlBtn{float:left;background:url("../images/dlBtn.gif") no-repeat scroll 10px center #222222;color:#FFFFFF;display:block;font-size:32px;font-weight:bold;height:64px;line-height:64px;overflow:hidden;padding-left:82px;margin:15px 0 0 15px;width:222px;}
#product .dlBtn:hover{background:url("../images/dlBtn.gif") no-repeat scroll 10px center #000000;color:#FFFFFF;}
#product .prodInfo{float:left;margin-left:100px;color:#FFFFFF;line-height:19px;padding-top:12px;}
#product .prodInfo p{text-align:left;}
#product .prodInfo a{color:#FF3333;text-decoration:underline; padding:0 5px;}
#title{color:#DB2119;font-size:24px;height:120px;line-height:120px;}
#content{}
#content h4{font-weight:normal;line-height:35px;}
.serve{overflow:hidden;width:1000px;}
.serve .title{margin:20px auto;overflow:hidden;text-align:left;width:1000px;background: url("../images/picboxh1bg.gif") no-repeat scroll center bottom rgba(0, 0, 0, 0);text-indent: 15px; height:40px; line-height:40px;}
.serve .title H1{color:#666;font-size:22px;}
.serve_con{margin:0 auto 40px;overflow:hidden;text-align:left;width:1000px;}
.serve_con .list{float:left;margin-right:44px;width:207px; height:400px;  border: 1px solid #DDDDDD;border-radius: 4px 4px 4px 4px; padding: 4px;}
.serve_con .list SPAN{background:url("../images/s_live_03.png") no-repeat scroll 0 0 rgba(0,0,0,0);display:block;height:125px;margin-bottom:10px;width:205px;}
.serve_con .last_list SPAN{background:url("../images/s_live_03.png") no-repeat scroll -795px 0 rgba(0,0,0,0);display:block;height:125px;margin-bottom:10px;width:205px;}
.serve_con .last_list SPAN:hover{background-position:-795px -175px;}
.serve_con .list SPAN.s1{background-position:0 0;}
.serve_con .list SPAN.s2{background-position:-265px 0;}
.serve_con .list SPAN.s3{background-position:-530px 0;}
.serve_con .list SPAN.s1:hover{background-position:0 -175px;}
.serve_con .list SPAN.s2:hover{background-position:-265px -175px;}
.serve_con .list SPAN.s3:hover{background-position:-530px -175px;}
.serve_con DL{color:#969696;line-height:20px;}
.serve_con UL{font-size:14px;line-height:26px;margin:10px auto;overflow:auto;width:207px;}
.serve_con UL A{color:#000000;line-height:26px;}
.serve_con UL A:hover{color:#4DA422;}
.serve_con .last_list{float:right;width:207px;border: 1px solid #DDDDDD;border-radius: 4px 4px 4px 4px;  padding: 4px; height:400px;  }
.serve_con ul li{ text-align:center;}
.liucheng{margin:20px auto;overflow:hidden;width:1000px;}
.liucheng .title{overflow:hidden;text-align:left;width:1000px;}
.liucheng .title H1{color:#000000;font-size:22px;line-height:28px;}
.liucheng .title H2{color:#000000;font-size:18px;line-height:28px;}
.liucheng_con{margin:20px auto;overflow:hidden;width:1000px;}
.zb_k{height:auto;margin:0 auto;overflow:hidden;width:1000px;}
.zb_box{background-color:#FFFFFF;border:1px solid #E3E3E3;display:inline;float:left;font-family:"微软雅黑";height:168px;margin:20px 10px 0;padding:15px 20px 0;width:270px;}
.zb_box .ico{float:left;height:50px;width:50px;}
.zb_box .bt{color:#444444;float:left;font-size:28px;margin:5px 0 0 10px;}
.zb_box .wz{color:#307FB9;font-size:18px;text-align:left;}
.zb_box .wz2{color:#666666;font-size:12px;margin-top:10px;text-align:left;}
.zb_box img{border:0 none;}
.zb_box2{background-image:url("../images/ico3.gif");border:1px solid #E3E3E3;height:auto;margin-left:auto;margin-right:auto;margin-top:20px;overflow:hidden;padding:20px 0;width:974px;}
.zb_box2 .box{display:inline;float:left;font-size:13px;height:200px;line-height:18px;margin:0 27px;text-align:left;width:269px;}
.zb_box2 img{border:0 none;}
.zb_box2 .box p{font-size:22px;font-weight:bold;margin:12px 0;}
.main_body{background:url("../images/right_menubg.gif") repeat-y scroll right top #FFFFFF;border:1px solid #E7E7E7;}
.main,.main_body{margin:0 auto 25px;padding-bottom:10px;width:1000px;border-radius:3px 3px 3px 3px;}
.wbg,.main_body{ background-color:#FFFFFF; padding-top:20px;}
.main_cont{padding:20px;overflow:hidden;}
.main_cont .ntitle{font-size:16px;font-weight:bold;height:50px;line-height:50px;padding-top:30px;text-align:center;width:100%;}
.main_cont .info{border-bottom:1px dashed #EFEFEF;color:#999999;height:40px;line-height:40px;text-align:center;width:100%;}
.main_cont .content{font-size:14px;line-height:30px;padding-top:30px;}
.main_cont dl{background-color:#FFFFFF;border:1px solid #DFE0E0;float:left;height:255px;margin:15px 2px 15px;padding:12px;width:125px;}
.main_cont dt{display:block;}
.main_cont dt img{height:91px;width:125px;}
.main_cont dd{line-height:20px;font-size:12px;text-align:center;}
.main_cont dd.title{font-size:14px;font-weight:bold;}
.main_cont dd.title a{color:#2C6EA5;font-size:14px;}
.main_cont dd.title a:hover{text-decoration:underline;}
.main_cont h2{font-size: 22px;font-weight: normal;height: 40px;line-height: 40px;margin: 0 auto 20px;text-indent:25px;width: 1000px; background: url("../images/picboxh1bg.gif") no-repeat scroll center bottom rgba(0, 0, 0, 0);}
.right_menu{float:right;width:245px;}
.left_cont{padding:20px;width:715px;}
.left_cont .tit{ font-size:24px; color:#000000; margin-bottom:20px;  display: block;}
.right_menu h3{line-height:25px;margin:5px 0 5px 30px;}
.right_menu ul{background-color:#FFFFFF;margin:0 auto;width:200px;padding:10px;}
.right_menu ul li{background:url("../images/png.png") no-repeat scroll 10px 10px rgba(0,0,0,0);border-bottom:1px solid #CACECC;height:31px;line-height:31px;padding:0 30px;}
.right_menu ul li a{display:block;color:#000000;font-size:14px;}
.news_l{margin:0;overflow:hidden;width:652px;}
.news_l li{border-bottom:1px dashed #C0C2C3;overflow:hidden;padding:20px 0;}
.news_l li img{float:left;margin-right:15px;}
.news_l li h4{border:medium none;font-size:14px;}
.news_l li span{color:#B5B3B3;display:block;line-height:30px;}
.news_l li span a{color:#B5B3B3;}
.news_l li span a:hover{color:#666666;}
.news_l li p{line-height:170%;}
.news_l li p a.more{color:#E12728;padding-left:8px;}
.news_l li p a:visited{color:#E12728;}
.news_l li div.more{float:right;padding-top:16px;}
.news_l li div.more img{margin:0;}
.case_list{clear:both;height:100%;overflow:hidden;}
.case_list li{display:inline-block;border:1px solid #CCCCCC;float:left;height:100%;margin:5px;overflow:hidden;padding:10px 5px;width:200px;}
.case_list li:hover{background-color:#EEEEEE;border-color:#1EA017;border-radius:4px 4px 4px 4px;}
.case_list li .logo{background:url("../images/casePic2.png") no-repeat scroll 0 0 rgba(0,0,0,0);height:180px;padding:13px 0 1px 19px;width:180px;}
.case_list li a img{height:165px;width:165px;}
.case_list li .cover{background:none repeat scroll 0 0 #FFFFFF;opacity:1;height:40px; line-height:40px;overflow:hidden;padding:2px 0 10px;text-align:center;}
.case_list li .cover h3{color:#3E79C9;font:700 14px/35px 'Microsoft Yahei',Tahoma; line-height:35px;}
.case_list li p{line-height:22px;}
.case_list li p em{color:#333333;font-weight:700;}
.case_list li:hover .cover {background: none repeat scroll 0 0 #1EA017; }
.case_list li:hover .cover h3{color: #FFFFFF;}
.caseshow_t{background:url("../images/caseshow_pic2.gif") no-repeat scroll left bottom rgba(0,0,0,0);height:100%;margin-bottom:25px;overflow:hidden;padding-bottom:32px;width:100%;}
.caseshow_pic{background:url("../images/caseshow_pic.gif") no-repeat scroll 0 0 rgba(0,0,0,0);float:left;height:353px;margin-left:50px;margin-right:50px;width:383px;}
.caseshow_pic img{margin-left:11px;margin-top:11px;}
.caseshow_right{float:left;height:100%;overflow:hidden;padding-top:10px;}
.caseshow_right h1{ height:40px; line-height:40px;}
.caseshow_right .url{ margin:10px 0;}
.caseshow_p{margin-top:20px; padding: 20px;}
#page{height:30px;line-height:30px;margin:20px auto;width:100%;}
#page a{background-color:#F9F9F9;border:1px solid #BDCFDD;color:#666666;padding:5px 7px;}
#page a:hover,#page .current{background-color:#2872AC;border:1px solid #2872AC;color:#FFFFFF;padding:5px 7px;text-decoration:none;width:25px;}
#footer{margin-top:20px;clear:both;display:block;background:url("../images/top.png") repeat-x scroll 0 0 rgba(0,0,0,0);background:none repeat scroll 0 0 #F8F8F8;border-top:1px solid #F0F0F0;color:#999999;}
#footer .partner{border-bottom:1px solid #F0F0F0;height:30px;line-height:30px;padding:20px 0;}
#footer .partner dt{float:left;font:16px "微软雅黑";}
#footer .partner dd{}
#footer .partner dd a{float:left;margin:0 13px;}
#footer .partner I{background:url("../images/icon.png") no-repeat scroll 0 0 rgba(0,0,0,0);display:block;float:left;height:15px;margin:8px 3px 0 0;width:18px;}
#footer I.qq{background-position:-324px 0;}
#footer I.miall{background-position:-324px -29px;}
#footer I.weixin{background-position:-324px -56px;}
#footer I.skype{background-position:-324px -81px;}
#footer .copyright{margin:0 auto;color:#777777;line-height:45px;width:100%;text-align:center;}
#footer .copyright p{clear:both;}
#footer .copyright p a{margin-right:10px;font-size:12px;}
.mod-banner{background:url("../images/modbg.png") repeat-x scroll 0 0 rgba(0,0,0,0);}
.mod-banner .bg{background:url("../images/mod.png") no-repeat scroll center 0 rgba(0,0,0,0);height:66px;}
.mod-banner1{background:url("../images/banners.jpg") repeat-x scroll center 0 rgba(0,0,0,0);height:66px;}

.part{margin-bottom:20px;}
.part .mod-news{float:left;width:430px;}
.part .mod-news .hd,.mod-server .hd{border-bottom:1px dashed #B5B3B5;height:32px;}
.part .mod-news .hd h3,.part .mod-server .hd h3{float:left;font-family:"Microsoft YaHei";font-size:18px;}
.part .mod-news .hd a,.part .mod-server .hd a{float:right;margin-right:10px;font-size:14px;}
.part .mod-news .bd,.part .mod-server .bd{clear:both;padding:8px 0;}
.part .mod-news .bd ul{}
.part .mod-news .bd ul li{overflow:hidden;position:relative;display:block;overflow:hidden;}
.part .mod-news .bd ul li a{background:url("../images/ico_dot.jpg") no-repeat scroll 0 50% rgba(0,0,0,0);color:#515F74;padding:0 70px 0 10px; font-size:14px;text-overflow:ellipsis;white-space:nowrap;}
.part .mod-news .bd ul li .time{color:#515F74;position:absolute;right:0;width:70px;}
.mod-server{float:left;margin:0 15px;width:320px;}
.mod-server .bd ul li{overflow:hidden;position:relative;display:block;overflow:hidden;}
.mod-server .bd ul li span{display:block;float:left;width:60px;}
.mod-server .bd ul li .detail{float:right;color:#63686E;width:260px;}
.mod-server .bd ul li .detail:hover{color:#59AC00}
.mod-server .bd ul li .detail h3{color:#070707;font-size:12px;height:20px;line-height:20px;}
.mod-server .bd ul li .detail p{font-size:10px;font-style:normal;font-family:"Microsoft YaHei";}
.serve_list .s1{background:url("../images/icon.png") repeat scroll -5px 0 rgba(0,0,0,0);height:43px;}
.serve_list .s1:hover{background-position:-5px -46px;}
.serve_list .s2{background:url("../images/icon.png") repeat scroll -88px 0 rgba(0,0,0,0);height:43px;}
.serve_list .s2:hover{background-position:-88px -46px;}
.serve_list .s3{background:url("../images/icon.png") repeat scroll -158px 0 rgba(0,0,0,0);height:48px;}
.serve_list .s3:hover{background-position:-158px -48px;}
.serve_list .s4{background:url("../images/icon.png") repeat scroll -228px 0 rgba(0,0,0,0);height:55px;}
.serve_list .s4:hover{background-position:-228px -59px;}
.mod-contact{float:right;padding:14px 0 0;width:214px;}
.mod-contact .consult{background:none repeat scroll 0 0 #B1A4D2;color:#FFFFFF;font-family:"Microsoft YaHei";font-size:14px;height:260px; border-radius:2px;padding:10px 0 0 4px;}
.mod-contact .consult dl { margin-left:5px;}
.mod-contact .consult dl dt{ text-indent:20px; font-weight:bold; font-size:16px;}
.mod-contact .consult dl dd{height:30px;line-height:30px;}
.mod-contact .consult dl dd span{font-size:15px;}
#contact #title h3{height:30px;line-height:30px;margin-top:30px;}
.aboutus{color:#000033;font-size:14px;line-height:28px;text-align:left;}
.aboutus P{text-indent:24px;}
.aboutus b{color:#4DA422;}
.btn{border:1px solid rgba(0,0,0,0);border-radius:4px 4px 4px 4px;cursor:pointer;display:inline-block;font-size:14px;font-weight:500;line-height:1.42857;margin-bottom:0;padding:6px 12px;text-align:center;vertical-align:middle;white-space:nowrap;background-color:#20A135;border-color:#20A135;color:#FFFFFF;}
.btn:hover{color:#FFFFFF;background-color:#006600;border:1px solid #006600;}
.process{}
.process li{width:228px;margin-right:10px;float:left;}
.process li img{width:230px;height:130px;}
.process li h2{font-size:20px;color:#000000;margin:10px 0;}
.process li p.small{font-size:18px;color:#999999;}
.process li p a{color:#388F0A;}
#box{height:auto;margin:0 auto;overflow-x:hidden;position:relative;width:1000px;}
#box .left{float:left;margin-right:20px;min-height:500px;width:690px;}
#box .left .ltop{background:url("../images/left_bg.gif") no-repeat scroll left center rgba(0,0,0,0);height:20px;width:690px;}
#box .left .lbottom{background:url("../images/left_bg.gif") no-repeat scroll right center rgba(0,0,0,0);height:20px;margin-bottom:20px;width:690px;}
#box .left dl{background:url("../images/left_bg.gif") repeat-y scroll center center rgba(0,0,0,0);height:auto;padding:0 20px;width:650px;}
#box .left dl dt{height:55px;line-height:55px;margin-bottom:20px;overflow:hidden;width:650px;}
#box .left dl dt span.catename{background:url("../images/releasetime_bg.gif") no-repeat scroll 0 0 rgba(0,0,0,0);display:inline-block;float:left;height:44px;line-height:44px;margin-right:10px;overflow:hidden;text-align:center;width:44px;}
#box .left dl dt span.catename p{color:#FFFFFF;display:inline-block;font-size:10px;line-height:28px;padding-top:3px;text-shadow:0 2px 2px #000000;}
#box .left dl dt h3{border:medium none;font-size:14px;height:20px;line-height:20px;overflow:hidden;}
#box .left dl dt span.info{color:#B5B3B3;}
#box .left dl dd{font-size:14px;line-height:30px;}
#box .left dl dd .more{color:#E12728;padding-left:8px;}
#box .right{float:left;height:auto;width:290px;}
.box{ border:1px solid #E7E7E7;border-radius: 3px 3px 3px 3px; margin: 0 auto 25px;}
.box .mt{border-bottom: 1px solid #EEEEEE; height:16px;line-height: 16px;overflow: hidden;padding:10px 0;position: relative;}
.box .mt h3{font-weight: bold; margin-left:10px;}
.box .mc{ padding:10px;}
.newscate{ width:160px; margin-left:43px;}
.newscate li{ background: none repeat scroll 0 0 #333333;border-radius: 3px 3px 3px 3px;   padding: 5px 8px;display: block; margin:5px auto; text-align:center;}
.newscate li a{color: #EEEEEE;}


.SonlineBox {
    font-size: 12px;
    overflow: hidden;
    width: 124px;
    z-index: 9999;
}
.SonlineBox .openTrigger {
    background: url("../images/greenOpen.jpg") no-repeat scroll 0 0 #00A91C;
    cursor: pointer;
    height: 110px;
    position: absolute;
    top: 0;
    width: 30px;
    z-index: 1;
}
.SonlineBox .titleBox {
    background: url("../images/greenTitleBg.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 35px;
    line-height: 35px;
    width: 124px;
}
.SonlineBox .titleBox span {
    color: #FFFFFF;
    font-family: '微软雅黑','黑体';
    font-size: 14px;
    margin-left: 10px;
}
.SonlineBox .contentBox {
    background: url("../images/qq_box.gif") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #CECECE;
    height: auto;
    position: absolute;
    width: 124px;
    z-index: 2;
}
.SonlineBox .contentBox .closeTrigger { background: url("../images/closeBtnImg.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    height: 25px;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 25px;
}
.SonlineBox .contentBox .closeTrigger:hover {
}
.SonlineBox .contentBox .listBox {
    margin-bottom: 10px;
    overflow: hidden;
}
.SonlineBox .contentBox .listBox .QQList {
    background: url("../images/qqlist_bg.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 26px;
    margin: 10px auto 0;
    width: 88px;
}
.SonlineBox .contentBox .listBox .QQList span {
    display: inline-block;
    float: left;
    margin-left: 8px;
    padding-top: 2px;
}
.SonlineBox .contentBox .listBox .QQList a {
    font-size: 12px;
}
.SonlineBox .contentBox .listBox .QQList img {
    float: left;
    margin: 4px 0 0 3px;
}
.contentBox .qqlist_bt {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #F1F1F1;
    border-color: #CECECE #CECECE -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    font-family: "宋体";
    padding: 5px 0 5px 7px;
}
.contentBox .qqlist_bt h2 {
    color: #01AA01;
    font-family: "宋体";
    font-size: 12px;
    font-weight: normal;
}